<div class="container table_container table-responsive">
    <!-- <div class="study_title">
        Study {{ hospitalStudy.accession_id }}
    </div> -->
    <div class="row study-details-inner">
        <div class="col-sm-6 col-xs-12">
            <div class="study_detail">
                Study Details
            </div>
            <table class="table table-bordered table_for_study">
                <tbody>
                    <tr class="tr_height">
                        <td>MODALITY</td>
                        <td class="textarea-lineheight-fix selectable">
                            {{details.modality}}
                        </td>
                    </tr>
                    <tr class="tr_height">
                        <td>PRIORITY</td>
                        <td class="selectable">
                            {{details.priority}}
                        </td>
                    </tr>
                    <tr class="tr_height">
                        <td>BODY PART EXAMINED</td>
                        <td class="selectable1">
                            {{details.patient_bodypartexamined}}
                        </td>
                    </tr>
                    <tr class="tr_height">
                        <td>STUDY DESCRIPTION</td>
                        <td class="selectable1">{{details.patient_studydescription}}</td>
                    </tr>
                    <tr class="paitient_his">
                        <td>PATIENT HISTORY</td>
                        <td>{{details.patient_additionalhistory}}</td>
                    </tr>
                </tbody>
            </table>
        </div>
        <div class="col-sm-6 col-xs-12">
            <div class="study_detail">Patient Details</div>
            <table class="table table-bordered table_for_study">
                <tbody>
                    <tr class="tr_height">
                        <td>PATIENT ID</td>
                        <td class="selectable1"> &nbsp; {{ details.patient_id }}</td>
                    </tr>
                    <tr class="tr_height">
                        <td>NAME</td>
                        <td class="selectable1">
                            {{details.patient_name}}
                        </td>
                    </tr>
                </tbody>
            </table>
        </div>
    </div>
    <div class="report">
        <button ng-if="user_group == 'admin'" type="button" class="btn btn-primary" data-toggle="modal" data-target="#myModal">
            <i class="fa fa-file-text-o"></i> VIEW REPORT
        </button>
        <button ng-if="user_group == 'admin'" type="button" class="btn btn-primary" data-toggle="modal" data-target="#nonHeader">
            <i class="fa fa-print"></i> PRINT REPORT
        </button>
        <button type="button" class="btn btn-primary">CANCEL</button>
    </div>
    <div id="myModal" class="modal fade" role="dialog">
        <div class="modal-dialog modal-lg">
            <div class="modal-content">
                <div class="modal-header">
                    <button type="button" class="close" data-dismiss="modal">&times;</button>
                    <h4 class="modal-title">Report Viewer</h4>
                </div>
                <div>
                    <iframe style="border:1px solid #ccc;" ng-src="{{ secure_url(pad_url)}}" width=100% height=540></iframe>
                </div>
            </div>
        </div>
    </div>
    <div id="nonHeader" class="modal fade" role="dialog">
        <div class="modal-dialog modal-lg">
            <div class="modal-content">
                <div class="modal-header">
                    <button type="button" class="close" data-dismiss="modal">&times;</button>
                    <h4 class="modal-title">Print Report</h4>
                </div>
                <div>
                    <iframe style="border:1px solid #ccc;" ng-src="{{ normal_secure_url(normal_pad_url)}}" width=100% height=540></iframe>
                </div>
            </div>
        </div>
    </div>
</div>
